/*PREFERENCES STYLE*/
.form-all {
    font-family: Inter, sans-serif;
}

.form-label.form-label-auto {

    display: block;
    float: none;
    text-align: left;
    width: 100%;

}

.form-line {
    margin-top: 12px;
    margin-bottom: 12px;
}

.form-all {
    max-width: 752px;
    width: 100%;
}

.form-label.form-label-left,
.form-label.form-label-right,
.form-label.form-label-left.form-label-auto,
.form-label.form-label-right.form-label-auto {
    width: 230px;
}

.form-all {
    font-size: 16px
}

.supernova .form-all,
.form-all {
    background-color: #ffffff;
}

.form-all {
    color: #000000;
}

.form-header-group .form-header {
    color: #000000;
}

.form-header-group .form-subHeader {
    color: #000000;
}

.form-label-top,
.form-label-left,
.form-label-right,
.form-html,
.form-checkbox-item label,
.form-radio-item label,
span.FITB .qb-checkbox-label,
span.FITB .qb-radiobox-label,
span.FITB .form-radio label,
span.FITB .form-checkbox label,
[data-blotid][data-type=checkbox] [data-labelid],
[data-blotid][data-type=radiobox] [data-labelid],
span.FITB-inptCont[data-type=checkbox] label,
span.FITB-inptCont[data-type=radiobox] label {
    color: #000000;
}

.form-sub-label {
    color: #1a1a1a;
}

.supernova {
    background: #f3f3fe;
}

.supernova body {
    background: transparent;
}

.form-textbox,
.form-textarea,
.form-dropdown,
.form-radio-other-input,
.form-checkbox-other-input,
.form-captcha input,
.form-spinner input {
    background-color: #ffffff;
}


.supernova {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
}

.supernova {
    background-image: none;
}

.form-all {
    background-image: none;
}

/*PREFERENCES STYLE*/
/*__INSPECT_SEPERATOR__*/
.form-label.form-label-auto {

    display: block;
    float: none;
    text-align: left;
    width: 100%;
}